Subject: Re: New Joining - Navin Giri
From: Deeksha Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 8 Nov 2021 10:07:38 +0000

Hi Sara,

I am working on QA position on urgent basis. Bharat did share his QA audit with me which I found fairly basic. I am sharing feedback with him and giving him one more opportunity to send me revised QA audit. We will decide based on what he shares.

That said, I am not depending on him. I am working with recruiter on applications we have received for this position to see if we can find a suitable profile from outside.

I hope to close this position before the end of this month.

Thanks for your patience and understanding.

Kind Regards,
Deeksha

________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: Monday, November 8, 2021 2:07 PM
To: Deeksha Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: New Joining - Navin Giri

Hi Deeksha,

I am fine, hope you are too!

Thank you for the update.

I hope we can get settled down again, mainly about the QA position,

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Deeksha Dadu <[email-masked]>
Sent: Monday, November 8, 2021 9:26 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: New Joining - Navin Giri

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Hope you are well,

I had hired 3 English agents last month for replacement of Anupam and possibly Bharat in case we move him to QA. Navin joined today because his notice period with previous job was longer. I hired more than we required so that in case anyone backs out or we don't like anyone during training, we have adequate backup.

Kind regards,

Deeksha

________________________________

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 8, 2021 1:40 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: New Joining - Navin Giri

Hi Pritish,

Thank you for the update!

Sure, I would like to talk to him,

Is he Anupam’s replacement?

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cea7958ab1cc24221b75c08d9a2916bc4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637719567747772804%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=95DsH0SKdrYrGLI4FISUPXqiDj%2FqYmGJRxBK%2FfFbOE4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cea7958ab1cc24221b75c08d9a2916bc4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637719567747782760%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=xz1126NX9jVG5%2Bx1Cuslxlcy%2B5g9ltJNrnCND%2FGYmM0%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cea7958ab1cc24221b75c08d9a2916bc4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637719567747792717%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=IIS1XPuiAp2uuBAoNYDa46jj5dOIfHup%2BeGBYe%2BG7Ss%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cea7958ab1cc24221b75c08d9a2916bc4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637719567747792717%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=TqGPfZGmcz3ot%2BeIS%2FpjwCQ2mFsXokVOukrl9Usoj%2BQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cea7958ab1cc24221b75c08d9a2916bc4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637719567747802676%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=U7rUx7el1JduUldryTqBM84Oyr41Yt5Aaf00LtaoRc8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cea7958ab1cc24221b75c08d9a2916bc4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637719567747812630%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=aVwAtDpPt9q5%2BDe%2BRw0Bbb6k2FdtynXdPe56aAglI5Q%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cea7958ab1cc24221b75c08d9a2916bc4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637719567747812630%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=O43DQyA4ErRSVI4BL5jf972Gu0uKXqAbvhltllj9Y4U%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 8, 2021 9:08 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: New Joining - Navin Giri

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

We have a new joining from today "Navin Giri" for the English queue. He will be trained in Enterprise and Gaming.

Do let me know if you would like me to schedule a small interaction with him to check his skills.

Regards,

Pritish Nandi